@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

	@font-face {
    font-family: 'AnimalsNormal';
    src: url('fonts/animals-webfont.eot');
    src: url('fonts/animals-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/animals-webfont.woff') format('woff'),
         url('fonts/animals-webfont.ttf') format('truetype'),
         url('fonts/animals-webfont.svg#AnimalsNormal') format('svg');
    font-weight: 400;
    font-style: normal;
	}

	body,td,th {
	font-family: Lato, Calibri, Arial, sans-serif;
	}
	
	a:link {
	color: #FF9900;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #CC6600;
	text-decoration: none;
}
a:active {
	color: #FF9900;
	text-decoration: none;
	text-align: center;
}

	
	#Text {
	color: #FFFFFF;
	font-weight: 400;
	font-size: small;
	text-align: left;
	float: left;
  	}
	#Text2 {
	color: #FFFFFF;
	font-weight: 400;
	font-size: small;
	text-align: left;
	padding-left: 50px;
	float: left;
  	}
	#Text3 {
	color: #FFFFFF;
	font-weight: 400;
	font-size: small;
	text-align: left;
	padding-left: 50px;
	padding-right: 50px;
	float: left;
  	}
	#TextMitte {
	color: #FFFFFF;
	font-weight: 400;
	font-size: small;
	text-align: center;
  	}
	#TextH {
	color: #FFFFFF;
	font-weight: 600;
	font-size: large;
	padding-top: 10px;
	padding-bottom: 2px;
	border-bottom-style: solid;
	width: 50%;
	border-width: 1px;
  	}
	#TextB {
	color: #FFFFFF;
	font-weight: 600;
	font-size: medium;
  	}
	#Textquote {
	color: #FFFFFF;
	padding-left: 200px;
	padding-right: 50px;
	font-style: italic;
	
  	}
	#Textquote2 {
	font-style: italic;
	float:left;
  	}
	#bild {
	float: left;
	margin-right: 10px;
	width: 125px;
  	}
	#bild2 {
	float: left;
	margin-right: 25px;
	width: 300px;
  	}
	#bild3 {
	float: left;
	margin-right: 30px;
	width: 150px;
  	}
	#bild4 {
	float: left;
	margin-right: 20px;
	width: 128px;
  	}
  	#infoText {
  		color: #00000;
  	}
  	#vollbild {
	top: -15px;
	width: 70%;
	padding-left: 15%;
	}

h1 {
	color: #00000;
}

h2 {
	color: #000000;
}

p {
	color: #00000;
}

footer {
	color: #00000;
}

summary {
	color: #00000;
}
